---
name: Kelley Garrett
locality:
country: Remote
role: <a href="">Senior Global Events Manager</a>
reports_to: kdemarest
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kagarrett
departments:
- Corporate Events
specialty: ''
expertise:
story:
job_title: Senior Manager, Corporate Events
division: Marketing
public: true

